/*=
===================================*/
/*=============Global css=============*/
@import url(https://fonts.googleapis.com/css?family=Georgia);

@font-face {
  font-family: 'Arial regular';
  src: url('../fonts/Arial regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Arial regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Arial regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/Arial regular.woff') format('woff'), /* Pretty Modern Browsers */
  url('../fonts/Arial regular.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('../fonts/Arial regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'arialbd';
  src: url('../fonts/arialbd.eot'); /* IE9 Compat Modes */
  src: url('../fonts/arialbd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/arialbd.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/arialbd.woff') format('woff'), /* Pretty Modern Browsers */
  url('../fonts/arialbd.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('../fonts/arialbd.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'OpenSans-Regular';
  src: url('../fonts/OpenSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/OpenSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/OpenSans-Regular.woff') format('woff'), /* Pretty Modern Browsers */
  url('../fonts/OpenSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('../fonts/OpenSans-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family:'Raleway-ExtraBold';
  src: url('../fonts/Raleway-ExtraBold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Raleway-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Raleway-ExtraBold.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/Raleway-ExtraBold.woff') format('woff'), /* Pretty Modern Browsers */
  url('../fonts/Raleway-ExtraBold.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('../fonts/Raleway-ExtraBold.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.5.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.container {max-width: 1366px;}
body {background-color: #EDFFED;font-size: 0.938em; }
.blog a{text-decoration: none;}

h1 {
 font-size:35px;
 color: #f55d00;
 letter-spacing: 0;
 margin-bottom:30px;
 line-height: 1.125;
 font-family: 'Raleway-ExtraBold';
 text-transform: capitalize;

}
h2{
  font-family: "Arial regular";
  font-size:22px;
  font-weight:bold;
  text-align: left;
  padding-top: 10px;
  margin-bottom:.5rem;
  color:#f55d00;
}
b, strong{color:#03a100;}
.footer b, .footer strong{color:#F55D00;}
p{
  font-family: "Montserrat", sans-serif;
    font-size: 15px;
    color: #000;
    letter-spacing: 0;
    font-weight: normal;
    margin-top: 0rem;
    margin-bottom: 2rem;
}

.body-content .readmore {
    max-width: 145px;
    padding: 8px 20px;
    margin: 30px 0px 30px 0px;
    border: solid 1px #BAFFB2;
    background-color:#BAFFB2;
    text-align: left;
    font-size: 10px !important;
    color:#fff!important;
}
.body-content .readmore:hover{background-color:#F55D00;}
.body-content .readmore a{color:#000!important;}
ul li{
  font-family: "Arial regular";
  color: #212121;
  font-weight:normal;
}

h3 {
    text-align: left;
    letter-spacing: 0;
    color: #D0CACC;
    font-size: 16px;
    text-transform: uppercase;
}

h3.collapsed {border-left:3px solid #f55d00;padding-left:8px;padding-bottom:10px;margin-bottom:10px;}
.tab-pane .newsflash{padding-left:6%;margin-top:2rem}
.readmore{
  max-width: 250px;
  padding:8px 10px;
  margin:0 auto 30px auto;
  border: solid 1px #01933E;
  text-align: center;
}
.readmore a{color:#01933E;}
.card-body ul.nav.menu.mod-list{display:block!important}
.categories ul{width:96%;margin:0 auto 2rem auto;justify-content:center;}
.categories ul li{    
  font-family: 'Raleway-ExtraBold';
  color:#000;
}
.categories table{width: 90%!important;margin:0 auto;}
.categories table img{width: 94%;height: 300px;margin-bottom:20px;}
.categories td{width: 30%!important;margin-right: 30px;}

.categories p{
  text-align: left!important;
font-family: "Arial regular";
 font-size: 13px;
}
.categories strong{color:#000;font-weight:bold;padding-left:15px;}
.magin-top{margin-top:2rem;}
.padin-bottom{padding-bottom:3rem;}
.tab-content{color:#000!important;}

.col-md-4.right-side p{
    background-color: #028B00 !important;
    color: #fff;
    font-size: 14px;
    padding: 3rem 2rem;
    color: #fff !important;
    font-weight: bold !important
}

.btn-primary {
  background: #76BC21 0% 0% no-repeat padding-box;
  border-color:transparent; 
  text-transform: uppercase;
  font-size: 14px;
  padding: .5rem 2rem;
}
.banner.notices .btn-primary {
    background-color:#028B00;
    border-color:#028B00;
    color: #fff;
    text-transform:uppercase;
    font-size:11px;
    border-radius: .0rem;
    margin-bottom: 30px;
}
.btn-primary:hover {
    color: #fff;
    background-color: #005C3A;
    border-color: #005C3A;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    transition-duration: 0.2s;
    padding-left: 3rem;
}
.btn-primary.focus, .btn-primary:focus {box-shadow: unset;}
.btn{border-radius:0rem;}

/*=============header=============*/

 /* effect linkmenu */

 .linkmenu {
  display: inline-block;
  position: relative;
 }
 .linkmenu:before {
  content: '' attr(data-hover-label) '';
  position: absolute;
  transform: rotateY(90deg);
  transition: transform .1s linear;
 }
 .linkmenu:hover:before, .linkmenu:focus:before {
  transition-delay: .2s;
  transform: rotateY(0deg);
 }
 .linkmenu:hover .linkmenu__label, .hover2:focus .linkmenu__label {
  transform: rotateY(90deg);
  transition-delay: 0s
 }
 .linkmenu__label {
  display: inline-block;
  transform: rotateY(0);
  transition: transform .1s linear .2s;
 }
.bg-light {background-color: #FFF!important;}
.header-top{background-color: rgba(0, 0, 0, .4);
    clear: both;
    position: absolute;
    top: 52px;
    z-index: 9;
    width: 100%;}
.green{background-color:#D55300;width:100%;float: left;padding:10px 0px 10px 0px}
.green .form-inline .form-control{max-width: 145px;}
.call .socialLinks .fa{float:none;}
.call{font-size: 13px;}
.green .form-control{font-size: 0.8rem}
.green .btn{padding: .215rem .75rem;}
.btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show>.btn-outline-success.dropdown-toggle{
  background-color: #DC1E12;
  border-color: #DC1E12;
}

.btn-outline-success {
  border-color: #DC1E12;
  background-color:#DC1E12;
  color:#fff;
}
.header-top .navbar-brand {margin-right: 1rem;}
.navbar-brand p{margin-top:5px;}
.green form{margin-bottom:0px;}
.header-top .navbar-light .navbar-nav .nav-link {
 text-align: left;
 font-family: "Montserrat", sans-serif;
 font-size: 14px;
 letter-spacing: 0;
 color: #000;
 text-transform: capitalize;
 line-height: 17px;
 text-transform: uppercase;
}
.header-top .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
  color: #000;
  background-color:#DC1E12;
  border-radius: 0.15625rem
}
.navbar-brand img{
width: 100%;
}
.header-top .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: #03913F;
  background-color:#005C3A;
  border-radius: 0.15625rem
}
.header-top .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
}
.header-top .navbar {padding:0.5rem 0rem;}
.navbar-brand {margin-right:2.5rem;}
.header-top .btn-primary {
   width: 80px;
   height: 30px;
   color: #000;
   background-color: #FFF;
   border-color: #FFF;
    border-radius: 0.15625rem;
    margin-left:20px;
    line-height:10px;
    font-family: "Arial regular";
    font-size: 14px;
    padding: .0rem .75rem;
    text-transform: capitalize
}
.header-top .btn-primary:nth-of-type(2){margin-left:10px;}
.header-top .btn-primary:hover {
   color: #fff;
   background-color: #005C3A;
   border-color: #005C3A;
}

.header-top .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
   color: #fff;
    background-color: #005C3A;
    border-color: #005C3A;
}
.header-top .btn-link .fa-search{color:#fff;font-size: 20px;}
.header-top .btn-link{padding-left:1.0625rem;padding-right: 0px;}
.header-top .mr-auto, .header-top .mx-auto {margin-left:1%!important;margin-right:1%!important;}
.navbar-nav.mr-auto.mt-2.mt-lg-0{    
  margin-left: auto!important;
  padding-top: 4px;
  margin-right: 0px!important;
}
/*=============banner=============*/

.banner .col img{
  -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-animation: zoomin 30s ease-in infinite;
    animation: zoomin 30s ease-in infinite;
    transition: all .45s ease-in-out;
    overflow: hidden;
    margin-left: -15px;
    width: 100%;
   
}
.col-md-8.padin-right img{
    width: 100%;
    margin: 2rem 0px;
}
.banner .col{overflow: hidden;}
.banner{background-color:#FFF;}
.banner .carousel-inner{
  min-height: 600px;
  max-height: 600px;

  }
.banner .carousel-caption{
  color: #000;
  text-align: left;
  letter-spacing: 0;
  left: 8%;
  right: 5%;
  text-transform: capitalize;
  bottom: 0;
  top: 35%;
  max-width: 800px;
  z-index:1;
}
.innerbanner .banneritem img {
    width: 100% !important;
    min-height: 340px;
    max-height: 340px;
    object-fit: cover;
}
.banner.notices  .carousel-caption p {
    font-size: 15px;
    color: #000;
    font-weight: normal;
    width: 73%;
    text-transform:none;
    margin-bottom: 2rem;
    text-align: left;
}
.banner.notices  .carousel-caption h1{color: #000;font-size: 18px;padding-top:1rem;text-align: left;background-image: none;margin-bottom:0px;}

.banner.notices .carousel-caption{
  top:40%;
  bottom:0%;
  position: unset;
}
.banner.notices .carousel-caption p{width: unset;font-size: 14px;}
.banner.notice .carousel-inner{height:auto;}
.banner .carousel-indicators .active {
    border: 2px solid #fff;
    background-color: transparent;
}
.banner.notices .carousel-indicators .active {
    border: 2px solid #01933E;
    background-color: transparent;
}
.banner .carousel-caption h1{
  font-size: 40px;  
  color: #fff;
  letter-spacing: 0;
  margin-bottom: 1rem;
  line-height: 1.125;
  font-family: 'Raleway-ExtraBold';
}
.banner .carousel-item img {
    width: 100%;
    min-height: 200px;
    object-fit: cover;
}
/*
.banner  .carousel-item img{
  width: -webkit-max-content;
  height: 100%;
  object-fit: cover;
  vertical-align: unset;
  -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-animation: zoomin 30s ease-in infinite; 
    animation: zoomin 30s ease-in infinite;
    transition: all .30s ease-in-out; 
    overflow: hidden;
}*/
.banner .carousel-caption p{
  font-size:17px;
  color: #FFF;
  font-weight: normal;
  width:73%;
  margin-bottom: 2rem;
  line-height:1.5;

}

.banner .btn-primary {
    background-color:#f55d00;
    border-color:#f55d00;
    font-size:11px;
    text-transform:uppercase;
}

.banner .btn-primary:hover {
    background-color: #028B00;
    border-color: #028B00;
}

.banner.notices .btn-primary:hover{
    background-color: #f55d00;
    border-color: #f55d00;
}

.banner .carousel-indicators li {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 2px 8px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #FFF\9;
    background-color: #FFF;
    border: 2px solid #FFF;
    border-radius: 10px;
    opacity: unset;
}
.banner.notices .carousel-indicators li {
  background-color: #DC1E12\9;
    background-color: #DC1E12;
    border: 2px solid #DC1E12;
}

.banner.notices .carousel-indicators {margin-left:auto;}
.banner.notices .carousel-indicators{bottom: -2.125rem;}
.banner .carousel-indicators {
    position: absolute;
    right: 0;
    bottom:0rem;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: auto;
    margin-left: 30%;
    list-style: none;
}
.banner.notices .carousel-indicators{bottom: -2.125rem;}
.overlaybanner {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    color: rgb(255, 255, 255);
    display: block;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.4) !important;

}
.carousel-control-next-icon, .carousel-control-prev-icon{
  background-image: none;
}
.banner .carousel-control-prev {left: -3%;}
.carousel-control-next, .carousel-control-prev {width: 11%;}


/*=============upcoming events style=============*/
.nav-tabs > li > a, .nav-pills > li > a {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: 2px;
    line-height: 14px;
    font-size: 11px;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;

}
.nav.nav-pills  > li > a {
padding:15px 20px;
background-color: #BAFFB2;
    border-radius: 0px;
    margin: 0px 3px;
  }
  .nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
 color: #fff!important;
    background-color: #DC1E12;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #f55d00;
}



.holder{
  top:40%;
  bottom:4%;
  color:#FFF;
  margin:0px 20px 20px 20px;
  float: left;
  font-family: "Arial regular";
  font-size: 22px;
  font-weight:400;
  position: absolute;
  z-index: 3;
  max-width: 500px;
  background-color: rgba(0,0,0,0.5);
  padding:0 20px 20px 20px;
   

}
.holder:hover{
  color:#D0CACC; 
}
.holder p{
  color:#fff;
}
.ih-item.square.effect7 .img {
    -webkit-transition: all 0.85s ease-in-out;
    -moz-transition: all 0.85s ease-in-out;
    transition: all 0.85s ease-in-out;
  }
.ih-item.square.effect7 .info {
    background: #333333;
    background: rgba(0, 0, 0, 0.3);
    -webkit-filter: contrast(1);
    filter: contrast(1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.2);

  }

.upcoming-events{background-color:#EDFFED;padding-bottom: 30px;}
.upcoming-events.services{background-color:#FFF;}

.notices p,.upcoming-events p{text-align: center;max-width: 1000px;margin:0 auto;}
.notices h1,.upcoming-events h1{
  text-align: center;
  padding-top: 3rem;
  padding-top:30px; 
 padding-bottom:20px;
 background-image:url(../images/ntsa-bar.jpg);
 background-repeat: no-repeat;
 background-position: center bottom;
 font-family: 'Raleway-ExtraBold';
}
.videosclip{padding-top:30px;padding-bottom:30px;}
.white-bg{background-color: #FFF;padding:2px 1.5rem}
.col-img img{width: 100%}
.blog .col-img{position: relative;}
.blog-content ul, .white-bg ul{padding-left: 0px;margin-left:0px;}
.blog-content li, .white-bg li{display: inline-block;}
.white-bg li{
  font-weight: bold;
  text-align: left;
  font: Bold 14px/24px Arial;
  width: 32.33333333333333%;
  text-transform: uppercase;
}
.white-bg li:last-child{float: right;}
.blog-content ul li:last-child a{
  font-size: 12px;
  color: #212121; 
  background-image: url(../images/icons/arrow.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 20px;
  -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    transition-duration: 0.2s;
}
.blog-content ul li:last-child a:hover{
  color:#76BC21;
  background-image: url(../images/icons/arrow-hover.png);
  background-repeat: no-repeat;
  background-position: right center;
  -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    transition-duration: 0.2s;

  padding-right: 30px;
  text-decoration: none;
}
.blog-content ul li:last-child img:hover{color:#76BC21; margin-right: 0px;margin-left:0px;}

.blog-content li img,.white-bg li img{margin-right: 10px;vertical-align: middle;}
.view-button{
  margin:0px auto;
  max-width: 330px;
 padding: 50px 0px 50px 0px;

}
.holder h1{
    font-size:23px;
    font-weight: normal;
    width: 100%;
    float: left;
    text-align: center;
    display: inline;
    padding: 15px 0px 0px 0px;
    color: #fff!important;
    background-image: none;
}
.view-button .btn-primary{width: 100%; height: 66px;}

/*=============Business Solution=============*/
.ih-item.square.effect10 .info{background-color:#76BC21;padding:0rem 0rem; }

.ih-item.square.effect10.scale_up .info h2, .ih-item.square.effect10.scale_up .info p {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.ih-item.square.effect10.scale_up a:hover .info h2, .ih-item.square.effect10.scale_up a:hover .info p {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}


.business-solution{
  background-image: url(../images/business-solution-banner.png);
  background-repeat: no-repeat;
    background-color: #CCCCCC;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.col-solution{background-color: rgba(0,0,0,0.7);}
.online-videos h1,.business-solution h1{color: #000!important;padding:3rem 0 0rem 0;}
.online-videos p, .col-solution p{color: #000;}
.col-solution h2{padding:3.5rem 2.5rem 0px 2.5rem;color: #fff;}
.col-solution .btn-primary{
  background-color: transparent;
  border-color:#FFF;
  width:70%;
  margin:20px;
  margin:1.0rem 2.5rem 2.5rem 2.5rem;
  margin-right:2.5rem;

} 
.ih-item.square.effect10 .info p {
    font-style: normal;
    position: relative;
    color: #FFF;
    text-align: left;
    font-family: "Arial regular";
    font-size: 15px;
    letter-spacing: 0;
    font-weight: normal;
}
.col-solution p{padding:0px 2.5rem 0px 2.5rem!important;}
/*=============Knowledge Hub=============*/
.online-videos{background-color:rgba(166, 213, 185, 0.2);margin-top: 30px;margin-top:20px;}
.online-videos .view-button .btn-primary{background-color:#FFF;color: #000;border-color: #FFF;}
.online-videos .video{height:400px;}
.banner.notices .carousel-control-next {right: -8%;}
.banner.notices .carousel-control-prev {left: -11%;}
.online-videos h2{
  color:#DC1E12;
  padding-bottom: 20px;
}
.banner.notices{overflow: hidden;margin-top: -30px;}
 .grid-effect img {
  height: 100%;
  width:100%;
  object-fit: cover;
 }

 .body-content article.item{clear: none;}
 .body-content .esg-entry-cover.esg-transition{margin-right: 18px;}
 .items-more, .content-links {
    padding: 15px 0;
    clear: both;
}

 .online-videos .view-button .btn-primary:hover{
  background-color:#76BC21;
  color: #FFF;
  border-color: #76BC21;}
 /*grid-effect figure*/

 figure.effect-overlay-cool figcaption::before, figure.effect-overlay-cool figcaption::after {
  position: absolute;
  content: '';
  opacity: 0;
 }
 figure.effect-overlay-cool figcaption::before {
  top: 15px;
  right: 5px;
  bottom: 15px;
  left: 5px;
  border-top: 1px solid #F5F5F5;
  border-bottom: 1px solid #F5F5F5;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
 }
 figure.effect-overlay-cool figcaption::after {
  top: 5px;
  right: 15px;
  bottom: 5px;
  left: 15px;
  border-right: 1px solid #F5F5F5;
  border-left: 1px solid #F5F5F5;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
 }
 figure.effect-overlay-cool .button {
  padding: 0.5em 2em;
  text-transform: none;
  opacity: 0;
  -webkit-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
 }
 figure.effect-overlay-cool img {
  -webkit-transition: -webkit-transform 1s;
  transition: transform 1s;
  -webkit-transform: translate3d(-16px, 0, 0) scale(1.12);
  transform: translate3d(-16px, 0, 0) scale(1.12);
  -webkit-backface-visibility: hidden;
  /*backface-visibility: hidden;*/
 }
 figure.effect-overlay-cool:hover img {
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
  -webkit-filter: drop-shadow(16px 16px 10px rgba(0, 0, 0, 0.9));
  filter: drop-shadow(16px 16px 10px rgba(0, 0, 0, 0.9));
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
 }
 figure.effect-overlay-cool figcaption::before, figure.effect-overlay-cool figcaption::after, figure.effect-overlay-cool .button {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
 }
 figure.effect-overlay-cool:hover figcaption::before, figure.effect-overlay-cool:hover figcaption::after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
 }
 figure.effect-overlay-cool:hover h2, figure.effect-overlay-cool:hover .button {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
 }
 figure.effect-overlay-cool:hover figcaption::after, figure.effect-overlay-cool:hover .button, figure.effect-overlay-cool:hover img {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
 }
 /* Common style */

 .grid-effect figure {
  width: 100%;
  cursor: pointer;
  position: relative;
  text-align: center;
  overflow: hidden;
  margin: 0px;
 }
 .grid-effect figure figcaption {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display: block;
 }
 .grid-effect figure figcaption::before, .grid-effect figure figcaption::after {
  pointer-events: none;
 }
 .playpause {
  background: url(../images/icons/play-button.png);
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-position: center;
  cursor: pointer;
  -webkit-transition: all .5s ease 0;
  transition: all .5s ease 0;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.3);
 }
 .grid-effect figure:hover video {
  opacity: 0.6;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
 }
 .grid-effect figure video {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 0, 300px);
  transform: translate3d(0, 0, 300px);
 }
.grid-effect figure {
  background: transparent;
 }

 /*=============blog=============*/
 .ih-item.square.effect4 .mask1, .ih-item.square.effect4 .mask2{
  height: 2000px;
  width:2000px;
 }
 .ih-item.square.effect4 .mask1 {
    left: auto;
    right: 0;
    top: 0;
    -webkit-transform: rotate(180.5deg) translateX(-360px);
    -moz-transform: rotate(180.5deg) translateX(-360px);
    -ms-transform: rotate(180.5deg) translateX(-360px);
    -o-transform: rotate(180.5deg) translateX(-360px);
    transform: rotate(180.5deg) translateX(-360px);
    -webkit-transform-origin: 100% 0%;
    -moz-transform-origin: 100% 0%;
    -ms-transform-origin: 100% 0%;
    -o-transform-origin: 100% 0%;
    transform-origin: 100% 0%;
}

 .ih-item.square.effect4 .mask1, .ih-item.square.effect4 .mask2 {
    background: #333333;
    background-color: rgba(0,0,0,0.6);
  }
 .ih-item.square.effect4 .img {
    height: 370px;

}
.ih-item img {
    object-fit: cover;
}
.col-md-6.blog-content{
  background-color:#FFF;
  margin-left: 0px;
  padding-left:2.5rem;
  padding-right:2.5rem;
 }

.blog-img img{
  -webkit-transition: -webkit-transform 1s;
  transition: transform 1s;
  -webkit-transform: translate3d(20px, 0, 0) scale(1.12);
  transform: translate3d(20px, 0, 0) scale(1.12);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  width: max-content;
}

.blog-img img:hover{
    -webkit-transform: translate3d(0, 0, 0) scale(1);
    transform: translate3d(0, 0, 0) scale(1);
    -webkit-filter: drop-shadow(16px 16px 10px rgba(0, 0, 0, 0.9));
    filter: drop-shadow(16px 16px 10px rgba(0, 0, 0, 0.9));
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
        -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;

}
.col-md-6.blog-img{padding-right:0px;overflow: hidden;}
/* Zoom in Keyframes */
@-webkit-keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.5);}
  100% {transform: scale(1);}
}
@keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.5);}
  100% {transform: scale(1);}
} /*End of Zoom in Keyframes */

/* Zoom out Keyframes */
@-webkit-keyframes zoomout {
  0% {transform: scale(1);}
  50% {transform: scale(0.67);}
  100% {transform: scale(1);}
}
@keyframes zoomout {
    0% {transform: scale(1);}
  50% {transform: scale(0.67);}
  100% {transform: scale(1);}
}
/*End of Zoom out Keyframes */
.blog-content p{margin-top: 2rem;margin-bottom:2rem;}
.blog-content li:first-child{float:left;}
.blog-content li:last-child{
  float:right;
  font-family: "Arial regular";
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  text-transform: uppercase;
}
.blog-content h2{padding-top: 3.5rem;}
.blog-content ul{margin-top: 2.5rem;}
/*=============footer=============*/
.socialLinks p{color: #fff;margin-top:0.5rem;}
.socialLinks .custom p{display: inline;font-size: 13px;}
.socialLinks .custom{display: inline;}
.socialLinks .fa{
  margin-right:1rem;
  font-size:14px;
  color:#FFF;
  opacity:unset;
  filter: alpha(opacity=90);
  -webkit-transition: .6s ease-out;
  -moz-transition: .6s ease-out;
  transition: .6s ease-out;
  height: 32px;
  width: 32px;
  line-height: 32px;
  border-radius: 50%;
  border: solid #FFF 1px;
  text-align: center;
  float: right;
}

.search.mod_search63 input {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  display: block;
  width: 100%!important;
  height: auto;
  padding: .28rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color:rgba(1, 147, 62, 0.1);
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .15rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.search .element-invisible{display:none;}
.page-link i:hover,.socialLinks .fa:hover{
  color:#fff;
  opacity: .7;
  filter: alpha(opacity=90);
  -webkit-transform: rotateZ(720deg);
  -moz-transform: rotateZ(720deg);
  transform: rotateZ(720deg);
}
.col-md-2.card{
  background-image: url(../images/icons/line.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
  padding-right: 0px;
}

.footer{
 background: #000 no-repeat padding-box;
 padding-top:35px;
 clear: both;
 width: 100%;
}
.footer p{
  font-family: "Arial regular";
  font-size: 15px;
  color: #FFF;
  letter-spacing: 0;
  font-weight: normal;
}
.copy{background:#026000 no-repeat padding-box;padding:20px 0px;margin-top:15px;color:#FFF;font-size:13px;}
.col-md-2.card {
    border-right: solid gray 1px;
    overflow: hidden;
    flex: 0 0 18.666667%;
    max-width: 18.5%;
}
.footer .card-body ul li{color:#FFF;padding-bottom: 15px;}
.footer .card-body ul li a{color:#FFF!important;text-decoration: none;}
.copy li a:hover,.footer .card-body ul li a:hover{color:#f55d00!important;}
.copy li {
    list-style-type: none;
    border-bottom: dashed #4B4B49 1px;
    padding-bottom: 5px;
    padding-top: 5px;
    display: inline;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom:dashed transparent 0px!important;
}
.copy a {color: #FFF;}
.footer li{ 
  list-style-type: none;
  border-bottom: dashed #4B4B49 1px;
  padding-bottom: 5px;
  padding-top: 5px;
}
.footer li:last-child{border-bottom: dashed transparent 1px; }
.footer ul{padding: 0px;}
.social a, a.hoverlink{
 text-align: left;
 font-size:14px;
 font-family: 'Open Sans', sans-serif;
 letter-spacing:normal;
 color: #FFFFFF;
 font-weight: normal;
 letter-spacing: normal;
 line-height: 28px;
 font-weight: 400;
}

.social a:hover{
  color:#01A54C; 
}
.footer .socialLinks .fa{float: left;}
.footer .socialLinks .fa:hover{background-color:#F55D00;}

.footer .collapse:not(.show) {
  display: block;
}

.footer .card {
  background-color: transparent;
  border: 1px solid transparent;
}
.footer .card-header {
  padding:0px;
  border-bottom: 1px solid transparent;
  background-color: transparent;
}
.footer .card-body{
padding:0px 20px 0px 0px;

}
/* effect hoverlink */

.hoverlink {
  position: relative;
  display: inline-block;
}
.hoverlink:after {
  content: '' attr(data-hover-label) '';
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transform: scale(1.3);
  transition: transform .2s ease-out, opacity .2s ease-out;
}
.hoverlink__label {
  display: inline-block;
  transition: transform .2s cubic-bezier(1, .04, 0, 1.18) .25s, opacity .15s cubic-bezier(1, .04, 0, 1.18) .25s;
}
.hoverlink:hover:after, .hover14:focus:after {
  opacity: 1;
  transform: scale(1);
  transition-duration: .2s;
  transition-delay: .15s;
}
.hoverlink:hover .hoverlink__label, .hoverlink:focus .hoverlink__label {
  opacity: 0;
  transform: scale(0);
  transition-duration: .2s;
  transition-delay: 0s;
  color:#76BC21;
}
/*=============Search Button form=============*/
.btn-secondary {
    color: #fff;
    background-color: #005B3A;
    border-color: #005B3A;
}
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background-color: #576826;
    border-color: #576826;
}
.btn-secondary:hover {
    background-color: #576826;
    border-color: #576826;
}
#hero .form-control{
  border: #FFF solid 1px;
  border-radius:0px;

}
#hero .mb-3, #hero .my-3{
  margin-bottom: 1.0rem!important;
  margin-top: 1.0rem!important;
} 
#hero {
 background-color: #03913F;
 position: absolute;
 width: 100%;
 z-index: 3;
}

#hero .navbar, #search{
    margin-bottom:0px;
}

#hero .navbar .navbar-nav .nav-item .nav-link {
    text-decoration: none;
    font-size: 20px;
    padding: 0 20px;
}

#hero .hero-heading {
    margin-bottom: 50px;
    max-width: 1100px;
}

#hero .hero-heading h1 {
    font-size: 60px;
}

#hero .mgmt-links-wrapper .link-box {
    background: #323335;
    padding: 34px 10px;
    text-align: center;
    min-height: 150px;
    margin-bottom: 10px;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

#hero .mgmt-links-wrapper a {
    color: #ffffff !important;
}

#hero .mgmt-links-wrapper .link-box:hover {
    background: #3190dc;
    -webkit-box-shadow: 0px 5px 8px 0px rgb(79, 91, 97);
    -moz-box-shadow: 0px 5px 8px 0px rgb(79, 91, 97);
    box-shadow: 0px 5px 8px 0px rgb(79, 91, 97);
}

#hero .mgmt-links-wrapper .link-box i {
    font-size: 40px;
    margin-bottom: 12px;
}

#hero .mgmt-links-wrapper .link-box p {
    font-size: 20px;
    margin-bottom: 0;
}
.navbar-toggler {
    background-color: white;
    border: 1px solid white;
}
#hero .search-from{
  height: 50px;
  font-family: "Arial Regular";
  font-size: 16px;
  line-height: 21px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
  color: #2E2E2E;
}
/*=============Modal=============*/
.modal-header {border-bottom: 1px solid #333;margin-bottom:20px;}
.modal-header button.close {
    width: 40px;
    height: 40px;
    color: #fff;
    border: 2px solid #fff;
    font-size: 26px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    text-shadow: none;
    opacity: .9;
    filter: alpha(opacity=90);
    -webkit-transition: .6s ease-out;
    -moz-transition: .6s ease-out;
    transition: .6s ease-out;
    margin: 0px;
    outline: none;
    padding: 0px;
}

.modal-header button.close:focus, .modal-header button.close:hover {
    opacity: .7;
    filter: alpha(opacity=90);
    -webkit-transform: rotateZ(720deg);
    -moz-transform: rotateZ(720deg);
    transform: rotateZ(720deg);
}

.modal-content {
  background:#000;
  box-shadow: none;
  border: none;
  border-radius:0rem;
}
.modal-dialog {max-width: 800px;}
h2.modal-title{
  color:#fff;
  font-family: Georgia;
  text-transform: capitalize;
  font-size: 30px;
}

/*=============About us Page=============*/
/*left menus*/
 .mainmenu .list-group-item-success {
    font-family: "Arial regular";
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    text-transform:uppercase;
    color: #212121; 
    letter-spacing: 1px;
    line-height:16px;
    background-color: transparent;

 }
 .mainmenu .list-group-item {
  position: relative;
  display: block;
  padding: 1rem 0.25rem 1rem 1.0rem;
  margin-bottom: -1px;
  border: 0px solid transparent;
 }
 .mainmenu .list-group-item.sub {
  color: #EC1C24;
  padding: .2rem 1.25rem .2rem 1.0rem;
 }
 .mainmenu .list-group-item.active {
  color: #03913F;
  background-color: #FFF;
  border-radius: 0px;
  margin-bottom: .3rem;

 }
.right-side{
    background-color: #EDFFED;
    margin: 0rem 0rem;
    padding: 2rem 2rem;
   
}

.right-side img{
    width:100%;
}
.padin-right{padding-right:2rem;}
 .contact-us .socialLinks .fa{
  color: #01933E;
border:solid #80b73c 1px;
float: left;}
  .innerbanner{overflow: hidden;clear:both;}
 .mainmenu .list-group-item:hover {
  color: #03913F;
  text-decoration: none;

  background-color: #FFF;
 }

 /*effect-underline*/

 .mainmenu .list-group-item-success:after {
  content: '';
  position: absolute;
  left: 15px;
  display: inline-block;
  height: 1em;
  width: 50px;
  border-bottom: 2px solid #03913F;
  margin-top: 15px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
 }
 .mainmenu .list-group-item-success:hover:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
 }
 /* The outermost element*/

 .body-content {
  background-color:#FFF;
  width:100%;
  margin:0px 0px 2rem 0px;
  padding:2rem 0rem;
}
.body-content ul{margin-top: 20px;}
.conti{padding-left: 2rem;padding-right:2rem;background-color:#ffff;max-width:1200px;margin:0 auto;}

.left{background-color:#E5EFE9;padding-top:2rem;}
.wrapper-content h1{margin-bottom:30px;}
.wrapper-content .breadcrumb {
  background-color:transparent;
  font-family: "Arial regular";
  font-size: 14px;
  color: #DC1E12;
 
}
.wrapper-content{float: left;clear: both;width: 100%;}
.breadcrumbs span{color:#000;font-size:12px;}
.breadcrumb{
  float: right;
  padding-top:30px;
}
.breadcrumb a{
    font-size: 13px;
    color: #fff;}
span.showHere{    color: #fff;
    font-weight: normal;
    font-size: 13px;
    font-weight: bold;}
.breadcrumb-item.active {color: #03913F;}
.breadcrumb a:hover{color:#03913F;}
.breadcrumb-item+.breadcrumb-item::before {content: ">";}

/*=============knowledge-hub-inner=============*/
.knowledge-hub-inner p{
  background-color:#212121;
  color: #fff;
  padding: 1rem 1.5rem;
  font-family: "Arial regular";
  font-size:15px;
  font-weight: bold;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 2rem;
  -webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
}
.knowledge-hub-inner p:hover{background-color: #03913F;}

.pagination{margin-bottom: 2rem;clear:both;}
.pagi {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: .5rem;
}
.page-link {color: #000;border-radius: 0.25625rem;border: 1px solid #fff;}
.page-link i{
 color: #fff;
 font-weight: bold;
  opacity: .9;
  filter: alpha(opacity=90);
  -webkit-transition: .6s ease-out;
  -moz-transition: .6s ease-out;
  transition: .6s ease-out;
}
.page-link i:hover{color: #000;}
.page-link:focus {box-shadow: unset;}
.page-link:hover {
    z-index: 2;
    color: #FFF;
    text-decoration: none;
    background-color: #005B3A;
    border-color: #005B3A;
}
.page-item:first-child .page-link {
    margin-left: 0;
    background-color: #76BC21;
    border-color: #76BC21;
}

.page-item:last-child .page-link {
    background-color: #76BC21;
    border-color:transparent;
}
.page-item:first-child .page-link a{
  color: #fff;

}
ul.pagination li{margin: 10px;}

.wrapper-content .business-solution{background: none;}
.wrapper-content .col-solution{background-color: #FFF;margin-bottom:2rem;}
.wrapper-content .col-solution p,.wrapper-content .col-solution h2{color: #212121; }
.wrapper-content .col-solution .btn-primary {background-color:#005B3A;border-color: #FFF;}
.wrapper-content .col-solution .info .btn-primary:hover{background-color:transparent!important;border-color: #FFF;}
.wrapper-content .col-solution .info h2{color: #FFF; }
.wrapper-content .white-bg{margin-bottom: 2rem;}

.wrapper-content .form-control {
    border: 1px solid #F7F7F7;
    font-style: italic;
    background-color:#F7F7F7; 
    height: 50px; 
}
.Login-form-inner {
    max-width: 400px;
    margin:2rem  auto 3rem auto;
    background-color: #fff;
    padding:0rem 2rem 2rem 2rem;
}
.wrapper-content form a {color:#212121;}
.Login-form-inner h2 {padding-bottom: 1rem;}
.blog-banner .overlaybanner{overflow: hidden;}

.blog-banner .caption{
  position: absolute;
  bottom: 15%;
  left: 4%;
  width: 50%;
  z-index: 999;
}
.blog-banner .caption h2{
  font-size: 26px;
  color: #FFF;
  letter-spacing: 0;
  margin-bottom: 1rem;
  line-height: 1.125;
  font-family: Georgia;
  text-transform: capitalize;
}
.blog-banner .caption p{color:#FFF;font-size:16px;}
.blog-banner img{
  width:100%;
  object-fit: cover; 
  overflow: hidden;
  height: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-animation: zoomin 30s ease-in infinite;
  animation: zoomin 30s ease-in infinite;
  transition: all .45s ease-in-out;
}
.blog .white-bg {background-color: #212121;}
.blog .white-bg  h2{color:#FFF;}
.blog .white-bg p, .blog .white-bg li{background-color:transparent;color:#FFF;}
.blog-banner{overflow: hidden;height: 350px;position: relative;margin-bottom:2rem;}
.blog-banner  a{text-decoration: none;color:#FFF;}
.blog-banner  a:hover{color:#03913F!important}
.wrapper-content.contact-us{
  max-width: 1200px;
  margin:0px auto;}
.contact-us form{margin-bottom: 2rem}
.mobile-login {display: none;}
.col-img.blog-banner-inner{height: 350px;overflow: hidden;}
.col-img.blog-banner-inner img{    
  width: 100%;
  object-fit: cover;
  overflow: hidden;
  height: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-animation: zoomin 30s ease-in infinite;
  animation: zoomin 30s ease-in infinite;
  transition: all .45s ease-in-out;

}

.nav-item.dropdown.show .nav-link{background-color:transparent;}
.nav-item.dropdown.show .nav-link:hover{background-color:#005C3A!important}


.wrapper-content .card {background-color:transparent;}

/*=======Drop Down========*/
.navbar .dropdown-menu li {
   /* border-top: solid 1px #01933E;
    background-color:rgba(118, 187, 32 0.2);*/
}
  .navbar-nav .show li {
    border-right: solid 1px transparent;
}
.navbar .dropdown-menu {
    border: 1px solid transparent;
    border-radius: .0rem;
    padding: .0rem 0px 0px 0px;
    margin-left: -20px;
}
.dropdown-menu{
     background-color:#28a745;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #DC1E12;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #DC1E12;
}
.navbar .dropdown-menu>li>a {
 padding-bottom: .7rem;
    padding-top: .7rem;
    border-bottom: 1px solid #01933E;
    padding-left: 30px;
    color: #FFF;
}
.navbar .dropdown-menu li:first-child {
    border-top: solid 1px transparent;
}
.dropdown-menu{visibility: inherit;}

/*.nav-item.dropdown.show{padding-left: 20px;}*/
.dropdown .nav-link.linkmenu{padding-left: 20px;width: 100%;}
.navbar .navbar-nav .caret:after {
        content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    text-decoration: inherit;
    color: #DC1E12;
    font-size: 20px;
    /* padding-right: .5em; */
    /* position: absolute; */
    margin-left: 10px;
    /* margin-right: -10px; */
    right: 15px;
}

.dropdown .nav-link.linkmenu .active{padding-top: 0px;}
/*.nav-item.dropdown.show .nav-link.linkmenu{padding-top: 0px;}*/
.linkmenu:before {
    content: '' attr(data-hover-label) '';
    position: absolute;
    /*top: 0;*/
    transform: rotateY(90deg);
    transition: transform .1s linear;
}


.left .mainmenu li a {
    font-family: "Arial regular";
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    color: rgb(33, 33, 33);
    letter-spacing: 1px;
    line-height: 16px;
    background-color: transparent;
    padding-top: 6px;
    padding-bottom: 6px;
    border-bottom: dashed #4B4B49 1px;
    width: 100%;
}
.mainmenu li {
    position: relative;
    display: block;
    margin-bottom: -1px;
    padding: 1rem 0.25rem 0.5rem 0rem;
    border-width: 0px;
    border-style: solid;
    border-color: transparent;
    border-image: initial;
}
.wrapper-content li {
   font-family: "Montserrat", sans-serif;
    font-size: 15px;
    color: #000;
    letter-spacing: 0;
    font-weight: normal;
    margin-top: 0rem;
    
   
}

.wrapper-content h1 {
    font-size: 25px;
    padding-top: 20px;
    text-align: left;
    background-position: left bottom;
    background-image: url(../images/ntsa-bar.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    padding-bottom: 15px;
    padding-top:15px;
    margin-bottom:5px;
    color: #000;
}
.wrapper-content .breadcrumb {
    background-color: transparent;
    font-family: "Arial regular";
    font-size: 15px;
    color: rgb(33, 33, 33);
    font-weight: normal;
    margin: 0px 0px 0px;
    padding-left: 0px;
}
.breadcrumb {
    float: left;
    width: 100%;
    padding: 15px 0px!important;
 
border-radius:0px;
}
.red{
  max-width: 1200px;
  margin: -30px auto 0 auto;
      padding-left: 2rem;
    padding-right: 2rem;
       background-color:#F55D00!important;

}

.blog a{
    text-transform: unset;
    font-size: 19px;
    color: #F55D00;
}
.blog .readmore a{font-size: 11px;}
.blog .pull-left {margin-right: 0;}
.esg-entry-cover.esg-transition{
    float: left;
    margin-right: 30px;
    padding: 0px 0px 30px 0px;
    background-color:#FFF;
    margin-bottom:30px;
      font-size:12px;
font-family: "Montserrat", sans-serif;
}
.esg-entry-cover.esg-transition strong:nth-of-type(1){
  text-transform:capitalize;
  font-size:16px;
  color:#DC1E12; 
  margin-bottom:15px;

}
/*.esg-entry-cover.esg-transition:nth-of-type(8){margin-right:0px;}
.esg-entry-cover.esg-transition:nth-of-type(8){margin-right:0px;}*/
.esg-entry-cover.esg-transition:nth-of-type(12){margin-right:30px;}
.esg-entry-cover.esg-transition:nth-of-type(16){margin-right:0px;}
article.item.column-4 .esg-entry-cover.esg-transition{margin-right:0px!important;}
.esg-entry-cover.esg-transition img{width: 100%;
    margin: 0px;
    margin-bottom: 15px;
    background-color: #000;
    height: 100%;
    object-fit: cover;
    min-height: 210px;
    max-height: 210px;
}
.esg-entry-cover.esg-transition p img{width:100%;margin-bottom: 30px;}
.blog h2{
          background-image: url(../images/bar-line.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
    padding-bottom: 15px;
    padding-top: 0rem;
    margin-bottom: 20px;
    font-size: 18px;
    color: #F55D00;
}

.pull-left {
 margin-right:0px;
 margin-bottom: 10px;
}
.header-top .navbar {display: none;}

article.item{clear: both;}










